- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

libvisio::XForm Member List

This is the complete list of members for libvisio::XForm, including all inherited members.

angle | libvisio::XForm |
flipX | libvisio::XForm |
flipY | libvisio::XForm |
height | libvisio::XForm |
pinLocX | libvisio::XForm |
pinLocY | libvisio::XForm |
pinX | libvisio::XForm |
pinY | libvisio::XForm |
width | libvisio::XForm |
x | libvisio::XForm |
XForm() | libvisio::XForm | inline
XForm(const XForm &xform) | libvisio::XForm | inline
y | libvisio::XForm |